<template>

</template>

<script>

export default {
    data(){
        return {
            active: false
        }
    },
    mounted(){
        this.active = true;
    },
    props:{
        modelValue: Object
    },
    methods:{
    },
    __noPoints: true
}
</script>